WSLVIEW(1)

NAME
wslview, wview, wslstart, wstart - Component of Windows 10 Linux Subsystem Utility

SYNOPSIS
wslview, wview, wslstart, wstart [-hvur]

wslview, wview, wslstart, wstart LINK/FILE

DESCRIPTION
This is a file viewer on WSL that allows you to open files and folders from WSL in Windows and a fake web browser that allows opening urls in your default browser on Windows 10.

OPTIONS

-h, --help
    print a simple help.

-v, --version
    print current version.

-u, --unreg-as-browser
    remove wslview as the default WSL web browser.

-r, --reg-as-browser
    register wslview as the default WSL web browser.

AUTHOR
Created by Patrick Wu <me@patrickwu.space>

REPORTING BUGS
Report bugs to <https://github.com/wslutilities/wslu/issues>; For Ubuntu specific/related bugs, report to <https://bugs.launchpad.net/ubuntu/+source/wslu>.

COPYRIGHT
This is free software; you can redistribute it and/or modify it under the terms of the GNU GPL version 3 or (at your option) any later version. There is NO warranty; not even MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
wslu(7)